Not able to program arduino nano

Hello,

I bought an original arduino nano from the arduino site. I own two machines, windows (win7) and mac (10.9). Unfortunately I am not able to program the nano using these machines. I get (on both) the following error:

avrdude: stk500_recv(): programmer is not responding
avrdude: stk500_getsync() attempt 1 of 10: not in sync: resp=0x00

With the windows pc of my roommate I am able to program the arduino. Because of these I expect that everything with the arduino itself and boot loader is working fine. The same cable was used with my roommate’s pc and mine.

I have checked the board selection and port on the tools menu. I downloaded and installed the drivers of the FTDI chip. Do not know what to do anymore. On my mac machine, the arduino is displayed as: /dev/cu.usbserial-A106PZI2 (instead of tty, do not know if that means something).

Any thoughts?

Screen Shot 2018-06-01 at 16.38.12.png

You may need to update Board Manager in the IDE if your Nano has the new bootloader.

.

You may need to update Board Manager in the IDE if your Nano has the new bootloader.

Ok, @ieee488, that's most likely the right solution hint, but a newbie needs at least one more information:

@davidkester:
There is a change in the IDE working with Nanos.
The default Nano board only works with the new OptiBootloader in original brand new Nanos.

For clones or older original Nanos you might try under Tools / Processor the option " Arduino Nano ... (Old bootloader)" and it should work with Nano clones again.

rpt007:
Ok, @ieee488, that's most likely the right solution hint, but a newbie needs at least one more information:

@davidkester:
There is a change in the IDE working with Nanos.
The default Nano board only works with the new OptiBootloader in original brand new Nanos.

For clones or older original Nanos you might try under Tools / Processor the option " Arduino Nano ... (Old bootloader)" and it should work with Nano clones again.

The option of Old Bootloader does not magically appear.

One has to update the Boards Manager!

The option of Old Bootloader does not magically appear.

One has to update the Boards Manager!

Yes, I know, my posting was just to add additional information to your reply, which imho was a bit too short - pls keep in mind that the TO is a newbie :wink: